<?xml version='1.0'?>

<reference anchor='RFC0095'>

<front>
<title>Distribution of NWG/RFC's through the NIC</title>
<author initials='S.' surname='Crocker' fullname='Steve Crocker'>
<organization>University of California, Los Angeles (UCLA), Computer Science Department</organization>
<address>
<postal>
<street>3732 Boelter Hall</street>
<city>Los Angeles</city>
<region>CA</region>
<code>90024</code>
<country>US</country></postal>
<phone>+1 213 825 2368</phone></address></author>
<date month='February' day='4' year='1971' /></front>

<seriesInfo name='RFC' value='95' />
</reference>
